Letter to Stockholders

The year 2006 was one marked by
noteworthy successes and significant
challenges. Throughout, we remained
disciplined and focused on building a successful
multi-line healthcare enterprise to provide
healthcare with dignity for our members.

Every day you may make
progress. Every step may
be fruitful. Yet there will
stretch out before you an
ever-lengthening, everascending, ever-improving
path. You know you will
never get to the end of
the journey. But this, so
far from discouraging,
only adds to the joy and
glory of the climb.
Rt. Hon. Winston Churchill

Highlighting Our Successes
In 2006, our core business of providing healthcare
to Medicaid recipients was strong. We won important new contracts and expanded operations
in several states where we operate. We also concluded several acquisitions and won contract
awards in our specialty
companies group, leading
to strong growth in this
segment. We surpassed
$2 billion in revenue, a
51% increase over 2005,
and served 1.3 million
members at year-end,
an increase of 45%; we
are very proud of these
achievements. Operating
cash flow was robust
at $195.0 million and
our balance sheet had
$508.7 million in cash
and investments, of which
$28.9 million is free from
state regulatory requirements. We increased our
credit facility to $300 million while maintaining
a conservative capitalization structure.
We entered our newest state, Georgia, through
our Peach State Health Plan subsidiary. Our
year-end 2006 membership in Georgia reached
308,800, a number well-above our growth
expectations at this stage, representing a business
with anticipated annual revenue exceeding
$600 million.
Additionally, there were several notable achievements in our existing states in 2006. In
Ohio, as part of the states efforts to regionalize
its Medicaid program, we were selected to serve
the East Central and the Northwest markets,
expanding our coverage from three to 27 counties and by year-end covered a total of 109,200
members. We were also awarded the contract to
serve Ohios Aged, Blind or Disabled, or ABD,
population to provide services to members in
four regions, representing expected annual
revenue of $250 million.
In Texas, as a result of the states re-procurement
process, we won the Corpus Christi service area,
expanding our Medicaid
(State of Texas Access
Reform or STAR) and
Childrens Health Insurance Program (CHIP)
offerings into this market.
Additionally, we were
awarded a contract
to serve the Texas
STAR+PLUS (SSI)
population and entered
this market in February
2007. During the year,
the state of Indiana
completed its Request
for Proposal (RFP)
process and our subsidiary, Managed Health
Services (MHS), was
awarded the statewide
Medicaid contract to
manage a portion of the approximately 535,000
eligible Hoosier Healthwise members. The contract was effective January 1, 2007. To appropriately manage our medical costs in the Indiana
market, we re-contracted with network doctors
using a prudent and disciplined approach, with
a focus on maximizing profitability.
Within our specialty services segment, there
has been substantial progress. Several acquisitions
completed during the year augmented our
product offerings, giving us an expanded suite
of services that can be offered to meet the
needs of our members and outside customers.
Specifically, we added OptiCare, a vision benefits
manager, and Cardium Health Services, an
innovator in chronic disease management,
thereby complementing our existing capabilities.
US Script, our pharmacy benefits manager
(PBM), which we acquired in January 2006, is
providing a more efficient and cost-effective
means to bring pharmaceuticals to our members.
By creating a mosaic of specialty companies,
were also able to take advantage of how our
services can work together
and leverage the benefits to
our members. By joining US
Script with ScriptAssist (our
existing treatment compliance
program), we believe weve
created a powerful one-two
combination that addresses the
unique needs of the ABD population. These members often
face secondary diagnoses, such
as behavioral conditions, that
require strict adherence to a
prescriptive plan. We believe
our approach is more beneficial
to ABD members and is a positive reflection of our integrated
approach to providing access to
necessary healthcare services.
Through our Bridgeway Health
Solutions subsidiary, we won two managed care
program contracts in the state of Arizona to
provide long-term care services to low-income
elderly and physically disabled members in the
geographic service areas of Maricopa, the
largest service area with 13,800 total eligible
recipients, and Yuma/La Paz counties, where
we were selected as the sole source provider.
Facing Our Challenges
During the year, we also confronted and
addressed several issues that impacted our
2006 operations. Our medical costs in the
first half of 2006 were higher than expected.
This was largely attributable to increases in
maternity-related cases, including Neonatal
Intensive Care Unit (NICU), increases in physician and injectible costs, and inpatient bed
days. As a result, we undertook a number of
specific medical management initiatives including a thorough line item-by-line item review of
our internal practices and procedures. Through
these efforts, we identified issues that contributed
to the various increases. We also made some
organizational changes in an effort to overcome
and address the weaknesses.
In the second half of the year,
our cost trends were in line
with our expectations, which
we believe is an indication
that we have substantially
addressed and overcome
the issues.
A significant disappointment
was the loss of our contract to
serve Medicaid recipients in
the state of Kansas. Additionally, and independent of the
Kansas situation, we elected
to sell our Missouri health
plan to HealthCare USA of
Missouri due to the states
less than favorable disposition towards Medicaid. As a
result of these events, we
recorded $94.5 million of pre-tax charges for
intangible asset impairment and costs to exit
Kansas and Missouri.
Striving For Operational Excellence
During 2006, we reviewed and strengthened
many of our operational systems in order to
identify deficiencies and implement necessary
corrective actions to reduce the possibility of
future adverse developments. We also made
enhancements to our information systems in an
effort to continue to pay our providers in a
timely fashion while achieving an optimal daysin-claims-payable metric in the range of 40-45. As
we enter 2007 we are building on the efforts that
we put in place with focused priorities, including
a strong emphasis on managing medical costs,
leveraging our G&A and increasing profitability.
Additionally, we will seek to identify new opportunities for growth and remain disciplined in
our efforts to expand.
Focus On People
We continue to focus on building our organization in order to capture and prepare for growth
opportunities. During 2006, we welcomed several
new seasoned executives to our management
team, including Keith H. Williamson, to the
newly created corporate position of Senior Vice
President, Corporate Secretary and General
Counsel, and Patricia A. Liebman as Plan
President and CEO of our Indiana subsidiary
to oversee health plan operations, including
Compliance and Contracting.
Richard Gephardt, former Majority Leader of
the U.S. House of Representatives, joined our
Board of Directors. Mr. Gephardt is a nationally
recognized leader with a demonstrated commitment to addressing the multitude of healthcare
issues facing Americans.
Our succession planning efforts have allowed
several members of our senior staff to rotate
into different corporate roles to gain new
experience and diversify their knowledge of
the Company.
A Solution For Healthcare
We continue to focus on the challenges facing
our nations healthcare system  such as
increasing costs and accessible coverage for the
nearly 47 million uninsured Americans.
States will continue to demand cost-effective
solutions to meet the needs of their Medicaid
recipients and the uninsured. Our commitment
to provide cost-effective, quality healthcare is
intact, and as an industry leader, we embrace
this challenge to deliver healthcare for our
members and potentially other populations.
A Look Ahead
As we enter 2007, we have identified several
priorities by which to grow our business. We
are stronger organizationally as a result of the
challenges that we faced during 2006. In spite
of the loss of Kansas, our revenue is estimated
to increase at least 20% in 2007, demonstrating
the vitality and visibility of our organization.
We will continue to leverage our strengths in
our core Medicaid business where we primarily
serve the Temporary Assistance for Needy
Families (TANF) and SCHIP populations.
We will also strive to succeed in product-specific
market segments, such as the ABD population
where we have several new contracts. We will
also continue to identify attractive opportunities
to enter new markets and make appropriate
acquisitions.
In closing, we have demonstrated the ability to
work through challenges and will remain disciplined in managing our costs. I am confident
that we have the capability to continue our
journey in Reaching for the Summit. I would
like to thank our employees for their steadfast
commitment to achieving our objectives and
our shareholders for their continuing support
and investment.

Sincerely,
Michael F. Neidorff
Chairman, President and Chief Executive Officer